NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_mipsel.changes ACCEPT

Bug#862961: jessie-pu: package libembperl-perl/2.5.0-4+deb8u1

2017-08-08 Thread gregor herrmann
On Tue, 08 Aug 2017 15:44:48 -0400, Adam D. Barratt wrote: > > > I'm attaching the full new debdiff, and I'm looping in Axel for a sanity > > > check. > > I won't be tagging this bug report with +confirmed right away, since we're > > awaiting for some more feedback, but the proposed changes look

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_mips.changes ACCEPT Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_mipsel.changes ACCEPT Processing changes file: torsocks_2.2.0-1+deb9u1_mips64el.changes ACCEPT Processing changes file: torsocks_2.2.0-1+deb9u1_mipsel.changes

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_armhf.changes ACCEPT

Processed: Adding tracking bug for stretch-pu

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > block 793837 by 868756 Bug #793837 {Done: Bernhard Schmidt } [ntp] ntp: Please include sntp in the ntp package 793837 was not blocked by any bugs. 793837 was not blocking any bugs. Added blocking bug(s) of 793837: 868756 -- 793837:

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_arm64.changes ACCEPT Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_ppc64el.changes ACCEPT Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_s390x.changes ACCEPT Processing changes file:

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_all.changes ACCEPT Processing changes file: gnutls28_3.5.8-5+deb9u3_amd64.changes ACCEPT Processing changes file: gnutls28_3.5.8-5+deb9u3_arm64.changes ACCEPT Processing changes file: gnutls28_3.5.8-5+deb9u3_i386.changes ACCEPT Processing

Bug#870911: stretch-pu: package torsocks/2.2.0-1+deb9u1

2017-08-08 Thread intrigeri
Adam D. Barratt: > Control: tags -1 + pending > On Tue, 2017-08-08 at 12:00 -0400, Adam D. Barratt wrote: >> Please go ahead. > Uploaded and flagged for acceptance. Thanks!

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_armel.changes ACCEPT Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_armhf.changes ACCEPT Processing changes file: torsocks_2.2.0-1+deb9u1_armel.changes ACCEPT Processing changes file: torsocks_2.2.0-1+deb9u1_armhf.changes

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_ppc64el.changes ACCEPT Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_mips64el.changes ACCEPT

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_mips64el.changes ACCEPT

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_armel.changes ACCEPT

Processed: Re: Bug#871056: transition: openssl

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > forwarded -1 https://release.debian.org/transitions/html/openssl1.0-rm.html Bug #871056 [release.debian.org] transition: openssl Set Bug forwarded-to-address to 'https://release.debian.org/transitions/html/openssl1.0-rm.html'. -- 871056:

Bug#871056: transition: openssl

2017-08-08 Thread Emilio Pozuelo Monfort
Control: forwarded -1 https://release.debian.org/transitions/html/openssl1.0-rm.html On 07/08/17 00:08, Sebastian Andrzej Siewior wrote: > Package: release.debian.org > User: release.debian@packages.debian.org > Usertags: transition > Severity: normal > > This transition should be the final

Bug#870774: marked as done (nmu: mpich 3.2-7)

2017-08-08 Thread Debian Bug Tracking System
Your message dated Tue, 8 Aug 2017 09:27:06 +0200 with message-id <1424143c-5ef2-b265-f061-e25289472...@debian.org> and subject line Re: Bug#870774: nmu: mpich 3.2-7 has caused the Debian Bug report #870774, regarding nmu: mpich 3.2-7 to be marked as done. This means that you claim that the

Bug#871267: marked as done (nmu: budgie-desktop 10.3.1-4)

2017-08-08 Thread Debian Bug Tracking System
Your message dated Tue, 8 Aug 2017 09:19:50 +0200 with message-id and subject line Re: Bug#871267: nmu: budgie-desktop 10.3.1-4 has caused the Debian Bug report #871267, regarding nmu: budgie-desktop 10.3.1-4 to be marked as done. This means that

Bug#871469: transition: ocaml

2017-08-08 Thread Stéphane Glondu
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: transition Dear release team, We would like to update ocaml from 4.02.3 to 4.05.0. This is 3 major releases (and 2 years) ahead. With current unstable, on amd64: - 9 source uploads (at least) are

Bug#871466: stretch-pu: package wrk/4.0.2-2~deb9u1

2017-08-08 Thread Christos Trochalakis
Package: release.debian.org Severity: normal Tags: stretch User: release.debian@packages.debian.org Usertags: pu Hello, wrk in stable is not functional due to #855118 [0], I'd like to upload wrk_4.0.2-2~deb9u1 fixing the bug above, plus an FTBFS on mips architectures. [0]

Re: [pkg-golang-devel] Bug#860608: Bug#860608: Bug#860608: golang: FTBFS: Go version is "go1.6.1", ignoring -next /<>/api/next.txt

2017-08-08 Thread Paul Tagliamonte
On Tue, May 2, 2017 at 4:23 AM, Michael Hudson-Doyle wrote: > As you can see these are all -dev packages, so the Built-Using is bogus and > should simply be dropped from the package. > > There are quite a few more packages that reference obsolete golang packages > in

Bug#864201: marked as done (jessie-pu: dblatex/0.3.5-2)

2017-08-08 Thread Debian Bug Tracking System
Your message dated Wed, 9 Aug 2017 04:56:44 +0200 with message-id and subject line Re: Bug#864201: release.debian.org: jessie dblatex breaks jessie-stretch dist-upgrade has caused the Debian Bug report #864201, regarding jessie-pu: dblatex/0.3.5-2

Processed: Re: Bug#864027: unblock: swift/2.10.2-1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + pending Bug #864027 [release.debian.org] stretch-pu: package swift/2.10.2-1 Added tag(s) pending. -- 864027: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864027 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Processed: Re: Bug#870911: stretch-pu: package torsocks/2.2.0-1+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + pending Bug #870911 [release.debian.org] stretch-pu: package torsocks/2.2.0-1+deb9u1 Added tag(s) pending. -- 870911: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870911 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#870911: stretch-pu: package torsocks/2.2.0-1+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + pending On Tue, 2017-08-08 at 12:00 -0400, Adam D. Barratt wrote: > Control: tags -1 + confirmed > > On Sun, 2017-08-06 at 08:32 -0400, intrigeri wrote: > > A few Debian users let me know that the upgrade to Stretch broke some > > important > > use cases of torsocks (most

Bug#864027: unblock: swift/2.10.2-1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + pending On Tue, 2017-08-08 at 12:41 -0400, Ondrej Novy wrote: > 2017-08-08 11:32 GMT-04:00 Adam D. Barratt : > Please go ahead. > > > Uploaded, thanks. Flagged for acceptance. Regards, Adam

Processed: Re: Bug#871440: stretch-pu: package speech-dispatcher/0.8.6-4+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + pending Bug #871440 [release.debian.org] stretch-pu: package speech-dispatcher/0.8.6-4+deb9u1 Added tag(s) pending. -- 871440: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871440 Debian Bug Tracking System Contact ow...@bugs.debian.org with

Bug#869434: stretch-pu: package gnutls28/3.5.8-5+deb9u3

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + pending On Tue, 2017-08-08 at 19:22 +0200, Andreas Metzler wrote: > On 2017-08-08 "Adam D. Barratt" wrote: > > On Sun, 2017-07-23 at 15:28 +0200, Andreas Metzler wrote: > >> gnutls upstream has pointed out that it would make sense to pull > >> two

Bug#871440: stretch-pu: package speech-dispatcher/0.8.6-4+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + pending On Tue, 2017-08-08 at 12:15 -0400, Adam D. Barratt wrote: > Control: tags -1 + confirmed > > On Tue, 2017-08-08 at 01:35 +0200, Samuel Thibault wrote: > > In #860898 it was reported that the configuration tool for > > speech-dispatcher, spd-conf, is completely broken

Processed: Re: Bug#869434: stretch-pu: package gnutls28/3.5.8-5+deb9u3

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + pending Bug #869434 [release.debian.org] stretch-pu: package gnutls28/3.5.8-5+deb9u3 Added tag(s) pending. -- 869434: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869434 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#864027: unblock: swift/2.10.2-1

2017-08-08 Thread Ondrej Novy
2017-08-08 11:32 GMT-04:00 Adam D. Barratt : > Please go ahead. > Uploaded, thanks. -- Best regards Ondřej Nový Email: n...@ondrej.org PGP: 3D98 3C52 EB85 980C 46A5 6090 3573 1255 9D1E 064B

Bug#871242: stretch-pu: package webkit2gtk/2.16.6-0+deb9u1

2017-08-08 Thread Jeremy Bicha
On Tue, Aug 8, 2017 at 12:10 PM, Adam D. Barratt wrote: > While the patch looks harmless enough, adding support for architectures > that aren't even in the Debian archive as part of a stable update seems > somewhat strange. I apologize. I didn't realize that it had

Bug#870376: jessie-pu: package sudo/1.8.10p3-1+deb8u5

2017-08-08 Thread Salvatore Bonaccorso
Hi Adam, On Tue, Aug 08, 2017 at 11:25:53AM -0400, Adam D. Barratt wrote: > Control: tags -1 + confirmed > > On Tue, 2017-08-01 at 15:55 +0200, Salvatore Bonaccorso wrote: > > sudo in jessie ist still affected by CVE-2017-1000368. The issue IMHo > > does not need a DSA, since with the previous

Bug#871466: stretch-pu: package wrk/4.0.2-2~deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-08-08 at 11:02 +0300, Christos Trochalakis wrote: > wrk in stable is not functional due to #855118 [0], I'd like to > upload wrk_4.0.2-2~deb9u1 fixing the bug above, plus an FTBFS on mips > architectures. > > [0] http://bugs.debian.org/855118 > [1]

Bug#869434: stretch-pu: package gnutls28/3.5.8-5+deb9u3

2017-08-08 Thread Andreas Metzler
On 2017-08-08 "Adam D. Barratt" wrote: > On Sun, 2017-07-23 at 15:28 +0200, Andreas Metzler wrote: >> gnutls upstream has pointed out that it would make sense to pull >> two patches from 3.5.14. These improve interoperability by avoiding >> incorrect OCSP verification

Processed: Re: Bug#871466: stretch-pu: package wrk/4.0.2-2~deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #871466 [release.debian.org] stretch-pu: package wrk/4.0.2-2~deb9u1 Added tag(s) confirmed. -- 871466: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871466 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

NEW changes in stable-new

2017-08-08 Thread Debian FTP Masters
Processing changes file: gnutls28_3.5.8-5+deb9u3_multi.changes ACCEPT Processing changes file: speech-dispatcher_0.8.6-4+deb9u1_amd64.changes ACCEPT Processing changes file: swift_2.10.2-1~deb9u1_amd64.changes ACCEPT Processing changes file: torsocks_2.2.0-1+deb9u1_sourceonly.changes

Bug#870178: jessie-pu: package bareos/14.2.1+20141017gitc6c5b56-3+deb8u3

2017-08-08 Thread Adam D. Barratt
Control: tags -1 -moreinfo +confirmed On Sun, 2017-07-30 at 22:42 +0100, Adam D. Barratt wrote: > Control: tags -1 + moreinfo > > On Sun, 2017-07-30 at 21:42 +0200, Felix Geyer wrote: > > On Sun, 30 Jul 2017 21:37:20 +0200 Felix Geyer wrote: > > > debdiff is attached. > > >

Processed: Re: Bug#870178: jessie-pu: package bareos/14.2.1+20141017gitc6c5b56-3+deb8u3

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 -moreinfo +confirmed Bug #870178 [release.debian.org] jessie-pu: package bareos/14.2.1+20141017gitc6c5b56-3+deb8u3 Removed tag(s) moreinfo. Bug #870178 [release.debian.org] jessie-pu: package bareos/14.2.1+20141017gitc6c5b56-3+deb8u3 Added tag(s)

Processed: tagging 870376

2017-08-08 Thread Debian Bug Tracking System
Processing commands for cont...@bugs.debian.org: > # requestor will update patch > tags 870376 - confirmed + moreinfo Bug #870376 [release.debian.org] jessie-pu: package sudo/1.8.10p3-1+deb8u5 Removed tag(s) confirmed. Bug #870376 [release.debian.org] jessie-pu: package sudo/1.8.10p3-1+deb8u5

Processed: Re: Bug#860243: jessie-pu: package apt-cacher-ng/0.8.0-3

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #860243 [release.debian.org] jessie-pu: package apt-cacher-ng/0.8.0-3 Added tag(s) confirmed. -- 860243: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=860243 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#860243: jessie-pu: package apt-cacher-ng/0.8.0-3

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Thu, 2017-04-13 at 14:33 +0200, Eduard Bloch wrote: > I would like to upgrade the apt-cacher-ng version in Stable ASAP. > > See attachment for the overview of the proposed changes. Please note > that it does not fully resolve #839751, only a minor change was

Bug#862961: jessie-pu: package libembperl-perl/2.5.0-4+deb8u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 -moreinfo +confirmed On Fri, 2017-06-30 at 05:07 +0200, Cyril Brulebois wrote: > Hi, > > gregor herrmann (2017-06-28): > > On Wed, 28 Jun 2017 00:51:33 +0200, Cyril Brulebois wrote: > > > I haven't matched this to code changes at first glance. For the sake >

Processed: Re: Bug#862961: jessie-pu: package libembperl-perl/2.5.0-4+deb8u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 -moreinfo +confirmed Bug #862961 [release.debian.org] jessie-pu: package libembperl-perl/2.5.0-4+deb8u1 Removed tag(s) moreinfo. Bug #862961 [release.debian.org] jessie-pu: package libembperl-perl/2.5.0-4+deb8u1 Added tag(s) confirmed. -- 862961:

Bug#862363: jessie-pu: package dwww/1.12.1+deb8u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Wed, 2017-07-05 at 23:39 +0200, Robert Luberda wrote: > +dwww (1.12.1+deb8u1) jessie; urgency=medium > + > + * Fix an old typo in the `Last-Modified' header name that prevents dwww > +from working correctly on systems running the latest available jessie > +

Processed: Re: Bug#862363: jessie-pu: package dwww/1.12.1+deb8u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #862363 [release.debian.org] jessie-pu: package dwww/1.12.1+deb8u1 Added tag(s) confirmed. -- 862363: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=862363 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#864201: release.debian.org: jessie dblatex breaks jessie-stretch dist-upgrade

2017-08-08 Thread Adam D. Barratt
On Mon, 2017-06-05 at 15:05 +0200, Andreas Beckmann wrote: > On Mon, 05 Jun 2017 09:22:00 + Niels Thykier wrote: > > Thanks for filing this issue. I have cloned a copy of it to the > > release-notes as it is too late to fix in jessie before the stretch release. > > I

Processed: Re: Bug#870181: stretch-pu: package bareos/16.2.4-3+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #870181 [release.debian.org] stretch-pu: package bareos/16.2.4-3+deb9u1 Added tag(s) confirmed. -- 870181: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870181 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#870181: stretch-pu: package bareos/16.2.4-3+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-08-08 at 07:52 +0200, Felix Geyer wrote: > Control: tags -1 - moreinfo > > On Mon, 31 Jul 2017 00:24:41 +0200 Felix Geyer wrote: > > Uh, you are right of course. Not sure how I missed that. Thanks for > > checking! > > I've just

Bug#871451: stretch-pu: package up-imapproxy/1.2.8~svn20161210-2

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-08-08 at 00:09 -0500, Richard Laager wrote: > I have attached the patch of the changes I intend to (have my sponsor) > upload. This is identical to the changes in 1.2.8~svn20161210-3 in > unstable and testing, except for the version number and date in the

Processed: Re: Bug#871451: stretch-pu: package up-imapproxy/1.2.8~svn20161210-2

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #871451 [release.debian.org] stretch-pu: package up-imapproxy/1.2.8~svn20161210-2 Added tag(s) confirmed. -- 871451: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871451 Debian Bug Tracking System Contact ow...@bugs.debian.org with

Bug#869836: stretch-pu: package nvidia-graphics-drivers/375.82-1~deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Sun, 2017-07-30 at 23:58 +0100, Luca Boccassi wrote: > On Sun, 2017-07-30 at 23:44 +0100, Adam D. Barratt wrote: > > On Sun, 2017-07-30 at 23:23 +0100, Luca Boccassi wrote: > > > To further clarify, the debdiff I attached originally is the one > > > from > > > the

Processed: Re: Bug#869836: stretch-pu: package nvidia-graphics-drivers/375.82-1~deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #869836 [release.debian.org] stretch-pu: package nvidia-graphics-drivers/375.82-1~deb9u1 Added tag(s) confirmed. -- 869836: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869836 Debian Bug Tracking System Contact ow...@bugs.debian.org

Processed: Re: Bug#868756: stretch-pu: package ntp/1:4.2.8p10+dfsg-3+deb9u1 (pre-pre-approval)

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + moreinfo Bug #868756 [release.debian.org] stretch-pu: package ntp/1:4.2.8p10+dfsg-3+deb9u1 (pre-pre-approval) Added tag(s) moreinfo. -- 868756: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=868756 Debian Bug Tracking System Contact

Bug#868756: stretch-pu: package ntp/1:4.2.8p10+dfsg-3+deb9u1 (pre-pre-approval)

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + moreinfo On Tue, 2017-07-18 at 12:07 +0200, Bernhard Schmidt wrote: > I'm looking for an indication whether something like this would be acceptable > for a stable release. If it might be acceptable I would come back with a > proper debdiff for approval. A fellow DD has

Bug#870376: jessie-pu: package sudo/1.8.10p3-1+deb8u5

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-08-01 at 15:55 +0200, Salvatore Bonaccorso wrote: > sudo in jessie ist still affected by CVE-2017-1000368. The issue IMHo > does not need a DSA, since with the previous fixes due to the /dev > traversal changes the issue was not anymore exploitable. Still

Processed: Re: Bug#870376: jessie-pu: package sudo/1.8.10p3-1+deb8u5

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #870376 [release.debian.org] jessie-pu: package sudo/1.8.10p3-1+deb8u5 Added tag(s) confirmed. -- 870376: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870376 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#864027: unblock: swift/2.10.2-1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Wed, 2017-06-21 at 23:34 +0200, Ondřej Nový wrote: > Control: tags -1 - moreinfo > > > Hi, > > > attaching debdiff against stretch version, build and tested on > stretch. Please go ahead. Regards, Adam

Processed: Re: Bug#864027: unblock: swift/2.10.2-1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #864027 [release.debian.org] stretch-pu: package swift/2.10.2-1 Added tag(s) confirmed. -- 864027: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=864027 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Processed: Re: Bug#868284: stretch-pu: package suricata/3.2.1-1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #868284 [release.debian.org] stretch-pu: package suricata/3.2.1-1 Added tag(s) confirmed. -- 868284: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=868284 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#868284: stretch-pu: package suricata/3.2.1-1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Mon, 2017-07-31 at 12:07 +0200, Arturo Borrero Gonzalez wrote: > Control: tags -1 - moreinfo > On Tue, 25 Jul 2017 22:54:15 +0200 Arturo Borrero Gonzalez > wrote: > > Currently working on it. > > > > Hi, > > now unstable containst the code,

Bug#869434: stretch-pu: package gnutls28/3.5.8-5+deb9u3

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Sun, 2017-07-23 at 15:28 +0200, Andreas Metzler wrote: > gnutls upstream has pointed out that it would make sense to pull > two patches from 3.5.14. These improve interoperability by avoiding > incorrect OCSP verification errors. These errors could become quite >

Processed: Re: Bug#869434: stretch-pu: package gnutls28/3.5.8-5+deb9u3

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #869434 [release.debian.org] stretch-pu: package gnutls28/3.5.8-5+deb9u3 Added tag(s) confirmed. -- 869434: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869434 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#869661: stretch-pu: package open-vm-tools/2:10.1.5-5055683-4+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-07-25 at 14:23 +0200, Bernd Zeimetz wrote: > as discussed in #869633 I'd like to fix CVE-2015-5191 in > open-vm-tools with the next stretch pointrelease. > > A debdiff is attached, I'll upload it to stable(-pu) as > soon as I have an ack from you.

Processed: Re: Bug#869661: stretch-pu: package open-vm-tools/2:10.1.5-5055683-4+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #869661 [release.debian.org] stretch-pu: package open-vm-tools/2:10.1.5-5055683-4+deb9u1 Added tag(s) confirmed. -- 869661: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869661 Debian Bug Tracking System Contact ow...@bugs.debian.org

Processed: Re: Bug#869676: stretch-pu: package gnome-exe-thumbnailer/0.9.4-2+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #869676 [release.debian.org] stretch-pu: package gnome-exe-thumbnailer/0.9.4-2+deb9u1 Added tag(s) confirmed. -- 869676: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869676 Debian Bug Tracking System Contact ow...@bugs.debian.org with

Bug#869676: stretch-pu: package gnome-exe-thumbnailer/0.9.4-2+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-07-25 at 22:50 +0800, James Lu wrote: > I've prepared an update to gnome-exe-thumbnailer which includes two changes > backported from the 0.9.5 release: > > 1) Migrating away from insecure Wine+VBScript based parsing of .msi files to > msitools, as part

Bug#870659: pu: package irssi/1.0.2-1+deb9u2

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + pending On Sat, 2017-08-05 at 11:12 -0400, Adam D. Barratt wrote: > Control: tags -1 -moreinfo +confirmed > > On Thu, 2017-08-03 at 23:35 +0200, Rhonda D'Vine wrote: > > * Adam D. Barratt [2017-08-03 23:34:18 CEST]: > > > Control: tags -1 + stretch

Processed: Re: Bug#870659: pu: package irssi/1.0.2-1+deb9u2

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + pending Bug #870659 [release.debian.org] pu: package irssi/1.0.2-1+deb9u2 Added tag(s) pending. -- 870659: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870659 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Processed: Re: Bug#870205: stretch-pu: package librsb/1.2.0-rc5-3

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #870205 [release.debian.org] stretch-pu: package librsb/1.2.0-rc5-3 Added tag(s) confirmed. -- 870205: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870205 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#870205: stretch-pu: package librsb/1.2.0-rc5-3

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Mon, 2017-07-31 at 00:27 +0200, Rafael Laboissière wrote: > Version 1.2.0-rc5-3 of the librsb package in stretch suffers a few severe > bugs leading to numerically wrong results. These were solved in the new > upstream release 1.2.0-rc7. > > Michele Martone,

Processed: Re: Bug#870911: stretch-pu: package torsocks/2.2.0-1+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #870911 [release.debian.org] stretch-pu: package torsocks/2.2.0-1+deb9u1 Added tag(s) confirmed. -- 870911: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870911 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#870911: stretch-pu: package torsocks/2.2.0-1+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Sun, 2017-08-06 at 08:32 -0400, intrigeri wrote: > A few Debian users let me know that the upgrade to Stretch broke some > important > use cases of torsocks (most notably, the way some ISPs have set up > SMTP-over-Tor-Onion-Services between their email servers);

Processed: Re: Bug#871242: stretch-pu: package webkit2gtk/2.16.6-0+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #871242 [release.debian.org] stretch-pu: package webkit2gtk/2.16.6-0+deb9u1 Added tag(s) confirmed. -- 871242: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871242 Debian Bug Tracking System Contact ow...@bugs.debian.org with problems

Bug#871242: stretch-pu: package webkit2gtk/2.16.6-0+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Mon, 2017-08-07 at 01:02 -0400, Jeremy Bicha wrote: > webkit2gtk 2.16.6 was released 2 weeks ago which is plenty of time for > any regressions to be identified. I am unaware of any regressions with > this update. [...] > webkit2gtk (2.16.6-0+deb9u1) stretch;

Bug#871440: stretch-pu: package speech-dispatcher/0.8.6-4+deb9u1

2017-08-08 Thread Adam D. Barratt
Control: tags -1 + confirmed On Tue, 2017-08-08 at 01:35 +0200, Samuel Thibault wrote: > In #860898 it was reported that the configuration tool for > speech-dispatcher, spd-conf, is completely broken in Stretch. Since > it took a long time for the report to come, we considered it a not bad >

Processed: Re: Bug#871440: stretch-pu: package speech-dispatcher/0.8.6-4+deb9u1

2017-08-08 Thread Debian Bug Tracking System
Processing control commands: > tags -1 + confirmed Bug #871440 [release.debian.org] stretch-pu: package speech-dispatcher/0.8.6-4+deb9u1 Added tag(s) confirmed. -- 871440: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871440 Debian Bug Tracking System Contact ow...@bugs.debian.org with